<html>
<head>
<title>OGRE: Class Members - Enumerator - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li class="current"><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_eval.html#index__"><span>_</span></a></li>
    <li><a href="functions_eval_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_eval_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_eval_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_eval_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_eval_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_eval_0x66.html#index_f"><span>f</span></a></li>
    <li class="current"><a href="functions_eval_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_eval_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_eval_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_eval_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_eval_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_eval_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_eval_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_eval_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_eval_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_eval_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_eval_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_eval_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_eval_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_eval_0x77.html#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_h">- h -</a></h3><ul>
<li>HBL_DISCARD
: <a class="el" href="classOgre_1_1HardwareBuffer.html#ac34930556f611928ec9157c04bd1b0f176ad39ac15fc0a6028d820a6fe228ae">Ogre::HardwareBuffer</a>
<li>HBL_NO_OVERWRITE
: <a class="el" href="classOgre_1_1HardwareBuffer.html#ac34930556f611928ec9157c04bd1b0f32a2f7b1c3430cc9c3f0f665934d0c4a">Ogre::HardwareBuffer</a>
<li>HBL_NORMAL
: <a class="el" href="classOgre_1_1HardwareBuffer.html#ac34930556f611928ec9157c04bd1b0fe11601d29cd56aad7ea7a1b23a688b0e">Ogre::HardwareBuffer</a>
<li>HBL_READ_ONLY
: <a class="el" href="classOgre_1_1HardwareBuffer.html#ac34930556f611928ec9157c04bd1b0fa364c1511514cd4d7ee1e7092eb41288">Ogre::HardwareBuffer</a>
<li>HBU_DISCARDABLE
: <a class="el" href="classOgre_1_1HardwareBuffer.html#e51f5970d879af736e4cf53e1ec46630246699879ba7647973a2d8ed86acf76f">Ogre::HardwareBuffer</a>
<li>HBU_DYNAMIC
: <a class="el" href="classOgre_1_1HardwareBuffer.html#e51f5970d879af736e4cf53e1ec46630bec61c14b13652a06566a79afd6f7518">Ogre::HardwareBuffer</a>
<li>HBU_DYNAMIC_WRITE_ONLY
: <a class="el" href="classOgre_1_1HardwareBuffer.html#e51f5970d879af736e4cf53e1ec46630a0c82d1b27d6cc04e4b5f6d47a22a74c">Ogre::HardwareBuffer</a>
<li>HBU_DYNAMIC_WRITE_ONLY_DISCARDABLE
: <a class="el" href="classOgre_1_1HardwareBuffer.html#e51f5970d879af736e4cf53e1ec4663029ff2e0fd2b408359e84291b27282516">Ogre::HardwareBuffer</a>
<li>HBU_STATIC
: <a class="el" href="classOgre_1_1HardwareBuffer.html#e51f5970d879af736e4cf53e1ec466306f26f67ab31d60248314c9c6c77c9edb">Ogre::HardwareBuffer</a>
<li>HBU_STATIC_WRITE_ONLY
: <a class="el" href="classOgre_1_1HardwareBuffer.html#e51f5970d879af736e4cf53e1ec466305ffbb339becd31435c5f616be4c28996">Ogre::HardwareBuffer</a>
<li>HBU_WRITE_ONLY
: <a class="el" href="classOgre_1_1HardwareBuffer.html#e51f5970d879af736e4cf53e1ec466302fe20ff00e9acb928a2d9680f0c505e2">Ogre::HardwareBuffer</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
